]> ruderich.org/simon Gitweb - config/dotfiles.git/commitdiff
setup.sh: Add set -e.
authorSimon Ruderich <simon@ruderich.org>
Sun, 10 Mar 2013 21:45:31 +0000 (22:45 +0100)
committerSimon Ruderich <simon@ruderich.org>
Sun, 10 Mar 2013 21:45:31 +0000 (22:45 +0100)
setup.sh

index d982e56e58d7e0cddafd60b481573b4e5eca24a1..81df8b190136d59898ce37cf203d36c54e93e86d 100755 (executable)
--- a/setup.sh
+++ b/setup.sh
@@ -19,6 +19,8 @@
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 
 
+set -e
+
 for path in `find . -name setup.sh -type f`; do
     # Skip this directory to prevent an infinite loop.
     [ "$path" = "./setup.sh" ] && continue